Subject: RE: AWD's early o.p. poems and stories...
From: "Grant, Kenneth" <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 2 Aug 2011 14:57:33 -0500

Dear David,  JR has provided some good advice.  The August Derleth Collection at the State Historical Society of Wisconsin does have almost all of the little magazines in which Derleth's stories and poems appeared.  Best, Ken

________________________________
From: [email-masked] [[email-masked]]
Sent: Sunday, July 31, 2011 1:17 PM
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Grant, Kenneth; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: AWD's early o.p. poems and stories...

Dear David,

Thanks for your query regarding the early works of August Derleth that were published in small print magazines.  As you mentioned, nearly all of these magazines ceased publication long ago.  The majority of the poems that were published in these periodicals were later collected in a hardcover volume (Selected Poems, 1944 or Collected Poems 1937-1967).  The Wisconsin State Historical Society has the bulk of the papers. correspondence, etc. that Derleth left after his death. While there is no website that I know of where you can access the individual works themselves, the State Historical Society may be able to provide you with a list of what they have in their files. The August Derleth Society has some of the early magazine appearances in our archives, but it is only a small fraction of the total output of Derleth's published work.  Several of the early stories were later collected in books such as COUNTRY MATTERS, RETURN TO SAC PRAIRIE, and THE LOST SAC PRAIRIE NOVELS.  Alison Wilson's bibliography is still the primary source for Derleth materials, although the Derleth Society hopes in the near future to provide an updated version.

Best wishes,

James P. Roberts
August Derleth Society

-----Original Message-----
From: David Richard <[email-masked]>
To: augustderlethsociety <[email-masked]>
Sent: Sat, Jul 30, 2011 4:39 pm
Subject: AWD's early o.p. poems and stories...

Hello,
In browsing through Alison Wilson's bibliography (the only reasonably complete one I can find) on AWD, I see that a number of his early ('30s) things were published (often only) in what must have been small regional or amatuer (?) publications like Life Story, Outlander, Magic Carpet, Ten Story Book, Household, etc., which have apparently gone away long ago, or at least which I've not been able to locate on my own.  Could you provide me with information on any archives of these that may exist, maybe in the Wisconsin area (I'm in Florida) that I could contact to access some of  these early "lost" (?)short stories, poems, etc.?  Would there be a website that might access these otherwise out of touch items?  Or perhaps you could put me in in touch with someone who could help?  Thanks for any assistance.
Regards,
Dave Richard